{
	"info": {
		"_postman_id": "89d77a0c-aee6-4b35-8863-d67f9629801b",
		"name": "TrendOneAPI",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
	},
	"item": [
		{
			"name": "IDSearchMacro",
			"item": [
				{
					"name": "IDSearchMacro/{id}",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?macro=539",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "macro",
									"value": "539"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "IDSearchMacro/{id},{id}",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?macro=538,539",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "macro",
									"value": "538,539"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "IDSearchMacro/{id}/chart=true",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "text"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "text"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?macro=538&chart=true",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "macro",
									"value": "538"
								},
								{
									"key": "chart",
									"value": "true"
								}
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "IDSearchMega",
			"item": [
				{
					"name": "IDSearchMega/{id}",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?mega=54",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "mega",
									"value": "54"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "IDSearchMega/{id},{id}",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?mega=53,54",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "mega",
									"value": "53,54"
								}
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "IDSearchMicro",
			"item": [
				{
					"name": "IDSearchMicro/{id}",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?micro=54",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "micro",
									"value": "54"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "IDSearchMicro/{id},{id}",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?micro=54,55",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "micro",
									"value": "54,55"
								}
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "KeyWordSearch",
			"item": [
				{
					"name": "KeyWordSearch",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?search=Data",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "search",
									"value": "Data"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "KeyWordSearch/table",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?search=Data&table=Mega,Macro",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "search",
									"value": "Data"
								},
								{
									"key": "table",
									"value": "Mega,Macro"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "KeyWordSearch/start/limit",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?search=Data&start=100&limit=50",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "search",
									"value": "Data"
								},
								{
									"key": "start",
									"value": "100"
								},
								{
									"key": "limit",
									"value": "50"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "KeyWordSearch/country",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?search=Data&country=DE",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "search",
									"value": "Data"
								},
								{
									"key": "country",
									"value": "DE"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "KeyWordSearch/orderby",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "default"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?search=Data&orderby=recent",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "search",
									"value": "Data"
								},
								{
									"key": "orderby",
									"value": "recent"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "KeyWordSearch/country/orderby",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "text"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "text"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?search=Data&country=DE&orderby=recent",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "search",
									"value": "Data"
								},
								{
									"key": "country",
									"value": "DE"
								},
								{
									"key": "orderby",
									"value": "recent"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "KeyWordSearch/country/orderby/table",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "text"
							},
							{
								"key": "Authorization",
								"value": "",
								"type": "text"
							}
						],
						"url": {
							"raw": "https://trendone-ext.aumentoo.cloud/api/v1?search=Data&country=DE&orderby=recent&table=Micro",
							"protocol": "https",
							"host": [
								"trendone-ext",
								"aumentoo",
								"cloud"
							],
							"path": [
								"api",
								"v1"
							],
							"query": [
								{
									"key": "search",
									"value": "Data"
								},
								{
									"key": "country",
									"value": "DE"
								},
								{
									"key": "orderby",
									"value": "recent"
								},
								{
									"key": "table",
									"value": "Micro"
								}
							]
						}
					},
					"response": []
				}
			]
		}
	]
}